.contenido-detalle {
    max-width: 800px;
    margin: 20px auto;
    padding: 20px;
    background-color: #f9f9f9;
    border-radius: 8px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.contenido-detalle img {
    max-width: 100%;
    height: auto;
    border-radius: 8px;
    margin-bottom: 20px;
}

.contenido-detalle h2 {
    color: #333;
    margin-bottom: 10px;
}

.contenido-detalle p {
    line-height: 1.6;
    margin-bottom: 15px;
}

.contenido-detalle ul {
    /*margin-left: 0px;
    margin-bottom: 0px;*/
    list-style-type: none;
    padding: 0;
    text-align: center;
}

.info-box {
    border: 1px solid #ddd;
    padding: 20px;
    margin-bottom: 20px;
    border-radius: 8px;
    transition: transform 0.3s ease;
}

.info-box:hover {
    transform: translateY(-5px);
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}

.contacto-box {
    background-color: #e0f7e9;
    text-align: center;
}

.formulario-box {
    background-color: #e3f2fd;
    text-align: left; /* Asegura la alineación a la izquierda */
}

form label {
    display: block;
    margin-bottom: 5px;
}

form input, form textarea {
    width: 100%;
    padding: 10px;
    margin-bottom: 10px;
    border: 1px solid #ddd;
    border-radius: 4px;
    box-sizing: border-box;
    text-align: left; /* Asegura la alineación a la izquierda */
}

form textarea {
    resize: none; /* Desactiva el redimensionamiento */
}

form button {
    background-color: #007bff;
    color: white;
    padding: 10px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}